{
  "alfredsnippet" : {
    "snippet" : "network:\n    version: 2\n    renderer: networkd\n    ethernets:\n        enp3s0:\n            dhcp4: true\n",
    "uid" : "398D0F1A-2F39-4D88-B691-4618E3E0F5C1",
    "name" : "netplan dhcp",
    "keyword" : ""
  }
}